<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
is_numeric($sendtime) AND ($sendtime = gmdate('Y-m-d H:i:s', $sendtime+getUserTimeZoneOffset()));
$lang['tpl.rmsg.str1']=str_replace(array('{$sendtime}','{$incept}'),array($sendtime,$incept),$lang['tpl.rmsg.str1']);
$lang['tpl.rmsg.str2']=str_replace(array('{$sendtime}','{$sender}'),array($sendtime,$sender),$lang['tpl.rmsg.str2']);
print <<<EOT
<tr><td class="tablebody5" height=25 id="read_info" colspan=3>
EOT;
if($action) {
	if($action == 'outread') {
print <<<EOT
{$lang['tpl.rmsg.str1']}
EOT;
	} else {
print <<<EOT
{$lang['tpl.rmsg.str2']}
EOT;
	}
}
print <<<EOT
</td></tr>
<tr><td class="tablebody5" colspan=3>
<b>{$lang['tpl.rmsg.str3']}{$read_title}</b><hr size=1>{$textarea}
</td></tr>
<tr>
<td class="tablebody5" valign=top align=right colspan=3>
EOT;
if($nextid) {
print <<<EOT
<a href="messanger.php?action=read&id={$nextid}&sender={$nextsender}">{$lang['tpl.rmsg.str4']}</a></td></tr>
EOT;
}
?>